Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTCP_Sdes Struct Reference

`#include <Policy.h>`

Collaboration diagram for TAO_AV_RTCP_Sdes:

[legend]
List of all members.

## Public Attributes
CORBA::String_var | name_
CORBA::String_var | value_

## Member Data Documentation

CORBA::String_var TAO_AV_RTCP_Sdes::name_

CORBA::String_var TAO_AV_RTCP_Sdes::value_

The documentation for this struct was generated from the following file:

- Policy.h